[Desktop Entry]
Type=Application
Version=1.0
Name=Opera@@{_SUFFIX} Widget Installer
Icon=opera@@{SUFFIX}-widget-manager
TryExec=@@{PREFIX}/bin/opera@@{SUFFIX}
Exec=@@{PREFIX}/bin/opera@@{SUFFIX} -widget %f
MimeType=application/x-opera-widgets;
NoDisplay=true
Terminal=false
